/* 
  -----------------------------------
  Slide-Out Menu
  by Project Seven Development
  www.projectseven.com
  Style Theme: 07 - Lightly Blue
  -----------------------------------
*/

.p7SOM-07 {
	border-radius: 0px 0px 0px 6px !important;
	font-family:'FagoWebPro', verdana, arial, helvetica, geneva, sans-serif;
	-moz-font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1; 
-moz-font-feature-settings:"smcp=1, kern=1, liga=1, onum=1"; 
-ms-font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1;  
-o-font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1; 
-webkit-font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1; 
font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1; 
	z-index:99999999!important; /* fixing magnifying class */
	max-width: 350px;
	/* max-height:90%; */
}

.p7SOM-07 ul {
	background-color: rgb(235,67,28);
	background: rgba(235,67,28,0.95);
	border-radius: 0px 0px 0px 6px !important;
}


/*Design View Background*/
.p7SOM-07.p7SOMnoscript ul {
	background: none !important;
	background-color: rgb(235,67,28) !important;
}
.p7SOM-07 ul ul {
	background-color: transparent;
	background: none;
	font-family:'FagoWebPro', verdana, arial, helvetica, geneva, sans-serif;
}


.p7SOM-07 ul a {
	padding: 10px 18px;
	color: #000;
	text-decoration: none;
	border-radius: 0px !important;
	-webkit-transition: all linear .25s;
	transition: all linear .25s;
}

.p7SOM-07 ul ul a {padding: 8px 18px;}
.p7SOM-07 ul a:hover {
	background-color: #333;
	color: #FFF;
}


.p7SOM-07 ul a.trig_open {
	background-color: #333;
	color: #eb431c;
}
.p7SOM-07 a.trig_closed {
	background-image: url(img/som-right-dark.gif);
}
.p7SOM-07 a.trig_closed:hover {
	background-image: url(img/som-right-medium.gif);
}
.p7SOM-07 ul ul a.trig_closed {
	background-image: url(img/som-right-medium.gif);
}
.p7SOM-07 a.trig_open {
	background-image: url(img/som-down-medium.gif);
}
.p7SOM-07 ul ul a {
	/* font-size: .9em; */
}

/*Level indentations */
.p7SOM-07 ul a {
	padding-left: 25px;
}
.p7SOM-07 ul ul a {
	padding-left: 24px;
}
.p7SOM-07 ul ul ul a {
	padding-left: 36px;
}
.p7SOM-07 ul ul ul ul a {
	padding-left: 48px;
}

/*Link Borders */
.p7SOM-07 li {
	border-bottom: 1px solid rgba(0,0,0,0.15);
}
.p7SOM-07 ul ul li {
	box-shadow: none;
	border: none;
}

.p7SOM-07 a.trig_open {
	box-shadow: inset 0px 10px 6px 0px rgba(160,160,160,0.1);
}


/*CURRENT MARK */
.p7SOM-07 a.current_mark {
	font-weight: bold;
}

/*Toolbar */

.p7SOM-07.som-toolbar {
	text-align: center;
	z-index:3000!important; /* fixing magnifying class */
}

.p7SOM-07.som-toolbar a {
	color: #FFF !important;
	background-color: #888;
	/* background: rgba(142,142,142,0.85); */
	-webkit-transition: all linear .25s;
	transition: all linear .25s;
	font-size: 2.25em;
	line-height: .65em;
}
.p7SOM-07.som-toolbar a:hover {
	background-color: #999;
	color: #000;
}
.p7SOM-07.som-toolbar.opened a {
	background-color: #555;
	color: #777;
}

.first-menue-entry {font-weight:bold!important; text-transform:uppercase!important;}
/* Menu Header */
.p7SOM-07 .som-header {
	background-image: url(img/som-menu-icon-light.png), url(img/som-close-dark.png) !important;
	background-repeat: no-repeat, no-repeat !important;
	background-position: 8px center, 95% center !important;
	padding: 15px 25px;
	/* font-size: .9em; */
	background-image: url(img/som-close-dark.png);
	background-color: #222;
	color: #DDD;
	text-transform: uppercase;
	letter-spacing: .15em;
	-webkit-transition: all linear .25s;
	transition: all linear .25s;
	box-shadow: inset 0px 10px 6px 0px rgba(100,100,100,0.1);
	box-sizing: border-box;
	margin-bottom: -1px;
}

.p7SOM-07 .som-header:hover {
	background-color: #666;
	color:  #FFF;
}

/* Adding Menü text to the Burger */
.p7SOM-07.som-toolbar i {
font-style: normal;
font-weight:bold;
font-size: 9px;
text-transform: uppercase;
display: block;
font-family:'FagoWebPro', verdana, arial, helvetica, geneva, sans-serif;
-moz-font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1; 
-moz-font-feature-settings:"smcp=1, kern=1, liga=1, onum=1"; 
-ms-font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1;  
-o-font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1; 
-webkit-font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1; 
font-feature-settings:"smcp" 1, "kern" 1, "liga" 1, "onum" 1; 
color: #d7d7d7;
margin-top: -3px;
letter-spacing: 0.1em;
/* 
text-shadow:  1px 1px 1px #666;
background-color: #888;
background: rgba(142, 142, 142, 0.85);
margin-top: -0.5em;
text-shadow: 0 1px 0 #666;
padding: 0!important;
text-shadow:5px 5px 10px #FFF;
text-shadow: 0 1px 0 #666; */
}

 @media only screen and (min-width: 0px) and (max-width: 700px) {

.scalable {width: 100%;}

}
